#navigationm {
    position: static !important;
}

#navigationm .megamenu {
    position: absolute;
    width: 100%;
    background: #fff;
    border-bottom: 2px solid #00539b;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    z-index: 99999;
    line-height: 1;
    left: -99999em;
    top: -99999em;
}

#navigationm .megamenu .icon-eject {
    color: #fff !important;
    font-size: 30px;
    left: 50px;
    position: absolute;
    top: -9px;
    -webkit-transform: scale(2,1);
    -moz-transform: scale(2,1);
    transform: scale(2,1);
    z-index: 99998;
    height: 11px;
    overflow: hidden;
}

#navigationm > li:hover .megamenu {
    top: 100%;
    left: 0;
}

#navigationm > li:hover .megamenu.standard-menu {
    width: 250px !important;
    max-width: 250px;
}

#navigationm > li > a {
    height: 97px;
    line-height: 97px;
}

#navigationm > li:hover > a {
    color: #6bc04b !important;
}

#navigationm .megamenu .columns {
    margin: 0;
    position: relative;
    z-index: 99999;
}

#navigationm .megamenu.has-callouts .columns {
    width: 65%;
    float: left;
    overflow: visible !important;
}

#navigationm .megamenu .callouts {
    background: #fff;
    width: 35%;
    float: right;
    height: 100%;
    position: relative;
    z-index: 99999;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

#navigationm > li.menu-item {
    position: static !important;
}

#navigationm .megamenu p, #navigationm .megamenu ol, #navigationm .megamenu ol li {
    padding: 0;
    margin: 0;
    display: block;
    list-style: none;
    color: #fff;
}

#navigationm .megamenu .heading, #navigationm .megamenu.standard-menu ol a {
    font: 700 25px/1 "caflisch-script-pro",sans-serif !important;
    color: #00539b !important;
    height: auto !important;
    margin: 0 0 .3em 0;
    padding: 0;
}

#navigationm .megamenu.standard-menu ol li + li {
    padding-top: .5em;
}

#navigationm .megamenu.standard-menu ol li,
#navigationm .megamenu.standard-menu ol a {
    display: block;
    float: none;
}

#navigationm .megamenu.has-columns ol li,
#navigationm .megamenu.has-columns ol a {
    min-height: 1px;
    height: auto;
    line-height: 2;
    float: none;
}

#navigationm .megamenu.has-columns ol a {
    color: #00539b !important;
    display: inline-block;
}

#navigationm .megamenu.has-columns ol li {
    display: block;
}

#navigationm .megamenu.has-columns ol a:hover {
    color: #6bc04b !important;
    text-shadow: 1px 1px 0 #6bc04b;
}

#navigationm .megamenu.has-columns ol + .heading {
    padding-top: 1em !important;
}

#navigationm .megamenu .column {
    float: left;
    padding: 20px 0 20px 25px !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#navigationm .megamenu.standard-menu .columns {
    height: auto !important;
}

#navigationm .megamenu.standard-menu .column {
    padding: 20px 25px 15px 25px !important;
}

#navigationm .megamenu .column + .column {
    padding: 20px 20px 20px 5px !important;
}

#navigationm .megamenu .columns-1 .column {
    width: 100%;
}

#navigationm .megamenu .columns-2 .column {
    width: 50%;
}

#navigationm .megamenu .columns-3 .column {
    width: 33.33%;
}

#navigationm .megamenu .columns-4 .column {
    width: 25%;
}

#navigationm .megamenu .columns-5 .column {
    width: 20%;
}

#navigationm .megamenu .callout {
    padding: 12px 18px 20px 22px;
}

#navigationm .megamenu .callout .title, #navigationm .megamenu .heading, #navigationm .megamenu.standard-menu ol a {
    color: #6bc04b;
    font-weight: 700;
    font-family: 'proxima-nova',sans-serif !important;
    font-size: 20px !important;
}

#navigationm .megamenu .callout .link a {
    color: #6bc04b !important;
    font-weight: 700;
    font-family: 'proxima-nova',sans-serif !important;
    font-size: 18px !important;
    line-height: 1;
    height: auto !important;
    border: 0 !important;
}

#navigationm .megamenu .callout .link a span {
    color: #6bc04b !important;
}

#navigationm .megamenu .callout .body {
    line-height: 1.5;
    padding: .75em 0 .4em;
    color: #00539b !important;
}

#navigationm .megamenu .callout img {
    max-width: 100%;
    -webkit-backface-visibility: visible;
    -moz-backface-visibility: visible;
    backface-visibility: visible;
}

#navigationm .megamenu .callout .text {
    float: left;
    width: 65%;
    padding-top: .5em;
}

#navigationm .megamenu .callout .image {
    width: 35%;
    float: right;
	padding-top: 2em;
}

#sidebar .side-nav,
body.blog #sidebar .widget,
body.archive #sidebar .widget,
body.single #sidebar .widget {
    background: #0f429a;
    border: 3px solid #dadada;
    border-width: 0 0 3px 0;
    margin: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

body.blog #sidebar .widget,
body.archive #sidebar .widget,
body.single #sidebar .widget {
    margin-top: 20px;
}

#sidebar .side-nav > li,
body.blog #sidebar .widget li,
body.archive #sidebar .widget li,
body.single #sidebar .widget li {
    border: 1px solid #0a3185;
    border-width: 1px 0 0 0;
}

#sidebar .side-nav > li:first-child,
body.blog #sidebar .widget > .heading,
body.archive #sidebar .widget > .heading,
body.single #sidebar .widget > .heading {
    border: 0;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

#sidebar .side-nav > li:first-child > a,
#sidebar .side-info > li:first-child > p,
body.blog #sidebar .widget > .heading h3,
body.archive #sidebar .widget > .heading h3,
body.single #sidebar .widget > .heading h3 {
    font: 700 28px/1 "caflisch-script-pro",sans-serif !important;
    color: #fff !important;
}

body.blog #sidebar .widget > .heading h3,
body.archive #sidebar .widget > .heading h3,
body.single #sidebar .widget > .heading h3 {
    margin: 3px 0 0;
}

#sidebar .side-nav > li:last-child, #sidebar .side-nav > li:last-child ul.children, #sidebar .side-nav > li:last-child ul.children li:last-child {
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

#sidebar .side-nav > li strong,
#sidebar .side-nav > li > a, #sidebar .side-nav ul.children a,
body.blog #sidebar .widget li > a,
body.blog #sidebar .widget > .heading,
body.archive #sidebar .widget li > a,
body.archive #sidebar .widget > .heading,
body.single #sidebar .widget li > a,
body.single #sidebar .widget > .heading {
    color: #fff !important;
    border: 0 !important;
    font-family: "proxima-nova",sans-serif !important;
    font-size: 15px !important;
    font-weight: 700 !important;
    padding: .5em 17px !important;
}

#sidebar .widget_nav_menu li a:before, #sidebar .widget_categories li a:before, #sidebar .widget .recentcomments:before, #sidebar .widget_recent_entries li a:before, #sidebar .widget_archive li a:before, #sidebar .widget_pages li a:before, #sidebar .widget_links li a:before, .side-nav .arrow:after, .woocommerce-tabs .tabs a:hover .arrow:after, .woocommerce-tabs .tabs li.active a .arrow:after, .widget_layered_nav li a:before, .widget_product_categories li a:before {
    display: none !important;
}

#sidebar .side-nav > li strong {
    display: block;
    padding: 0 !important;
}

#sidebar .side-nav > li p {
    color: #bdc7f1 !important;
    border: 0 !important;
    font-family: arial,sans-serif !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    padding: 0 !important;
    margin: 0 !important;
}

#sidebar .side-info > li {
    padding: .75em 17px;
}

#sidebar .side-nav > li:first-child > a {
    padding-bottom: .3em !important;
}

#sidebar .side-nav > li:first-child > p {
    padding: 0 !important;
}

#sidebar .side-nav > li > a > .arrow {
    display: none !important;
}

#sidebar .side-nav > li:hover,
#sidebar .side-nav > li.current_page_item,
#sidebar .side-nav > li.current_page_ancestor,
body.blog #sidebar .widget > .heading,
body.blog #sidebar .widget li:hover,
body.blog #sidebar .widget li.current-cat,
body.archive #sidebar .widget > .heading,
body.archive #sidebar .widget li:hover,
body.archive #sidebar .widget li.current-cat,
body.single #sidebar .widget > .heading,
body.single #sidebar .widget li:hover,
body.single #sidebar .widget li.current-cat {
    background: #07388b;
}

#sidebar .side-info > li:hover {
    background: none;
}

#sidebar .side-info > li:first-child > p,
#wrapper #sidebar .side-nav > li:hover > a,
#wrapper #sidebar .side-nav > li.current_page_item > a,
#wrapper #sidebar .side-nav > li.current_page_ancestor > a {
    color: #fff !important;
}

#sidebar .side-info p > a {
    color: #BDC7F1 !important;
    display: inline-block !important;
    border: 0 !important;
    padding-bottom: 0 !important;
}

#sidebar .side-nav ul.children {
/*
    border: 1px solid #0a3185;
    border-width: 1px 0 0 0;
*/
    background: #07388b;
    padding: 0 !important;
    margin: 0 !important;
}

#sidebar .side-nav ul.children a {
    font-weight: 400 !important;
    color: #bdc7f1 !important;
    font-size: 14px !important;
    padding: .2em 17px .2em 28px !important;
}

#wrapper #sidebar .side-nav ul.children a:before {
    content: "· ";
    font-weight: 700 !important;
    font-size: 16px !important;
    line-height: 1;
    color: #fff !important;
}

#wrapper #sidebar .side-nav ul.children li.current_page_item a,
#wrapper #sidebar .side-nav ul.children li a:hover {
    color: #fff !important;
    background: #115bba !important;
}

.page-title-container {
    border-width: 1px 0 0 0;
    background-color: transparent !important;
}

.page-title-wrapper {
    padding: 40px 0 20px;
}

.page-title-container.has-image {
    background-position: 50% 50% !important;
    border-width: 1px 0 1px 0;
}

.page-title-container.has-image .page-title-wrapper {
    padding: 0;
}

.page-title-container > .avada-row {
    display: table;
}

.page-title-container.has-image,
.page-title-container.has-image > .avada-row {
    height: 500px !important;
}

.page-title-container.has-image.small-image,
.page-title-container.has-image.small-image > .avada-row {
    height: 140px !important;
}

.page-title-container .page-title-captions {
    width: 100%;
    float: none;
    padding-right: 70px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.page-title-container .page-title h1 {
    color: #6bc04b !important;
    font-weight: 900 !important;
    font-family: 'proxima-nova',sans-serif !important;
    font-size: 60px !important;
    /*text-transform: lowercase !important;*/
}

.page-title-container .page-title h3 {
    color: #333 !important;
    font-weight: 300 !important;
    font-family: 'proxima-nova',sans-serif !important;
    font-size: 19px !important;
    padding-top: .5em;
}

.page-title-container + #main #sidebar {
    margin-top: -120px;
}

.page-title-container.has-image + #main #sidebar {
    margin-top: -279px;
}

.page-title-container.has-image.small-image + #main #sidebar {
    margin-top: -134px;
}

.page-title-wrapper {
    width: 100%;
    text-align: center;
}

#content .button,
#sidebar .button.yellow,
.page-title-wrapper .button.yellow,
.rev_slider_wrapper .button {
    display: inline-block;
    color: #fff !important;
    font-weight: 700 !important;
    font-family: 'proxima-nova',sans-serif !important;
    font-size: 15px !important;
    background: #00539b;
    border: 3px solid #00539b;
    border-width: 0 0 3px 0;
    padding: .5em 1.1em .4em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-top: 1em;
}

.rev_slider_wrapper .button {
    display: inline-block !important;
    color: #fff !important;
    font-weight: 700 !important;
    font-family: 'proxima-nova',sans-serif !important;
    font-size: 15px !important;
    text-shadow: -1px 1px 0 #e67701 !important;
    background: #ee9303 !important;
    border: 3px solid #c38301 !important;
    border-width: 0 0 3px 0 !important;
    padding: .5em 1.1em .4em !important;
    margin: 0 !important;
}

#content .button,
.rev_slider_wrapper .button {
    font-size: 14px;
    line-height: 24px !important;
    text-transform: none;
    min-height: 10px;
    box-shadow: none;
}

#sidebar .button.yellow {
    display: block;
}

#sidebar .button.yellow .icon-caret-right {
    float: right;
    line-height: 1.5;
    text-shadow: -1px 1px 0 #e67701;
}

.button.submit {
    cursor: pointer;
}

.post-content > :first-child {
    margin-top: 0;
}

.post-content h1 {
    margin-bottom: .3em;
}

#main {
    padding-top: 5px !important;
}

.gform_wrapper .gfield input, .gform_wrapper .gfield textarea, .gform_wrapper .gfield select,
#wrapper .gform_wrapper input, #wrapper .gform_wrapper textarea, #wrapper .gform_wrapper select,
#locator-address {
    border-top: 1px solid #d7d7d7;
    border-bottom: 1px solid #f4f4f4;
    border-left: 1px solid #d8d8d8;
    border-right: 1px solid #f4f4f4;
    color: #696A6E !important;
    opacity: 1 !important;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    font: 400 14px/1 arial, sans-serif !important;
    box-shadow: -1px -1px 0 #f5f5f5;
    padding: .4em 1em !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}

.gform_wrapper .gfield textarea, #wrapper .gform_wrapper textarea {
    padding: .6em 1em !important;
}

.gform_wrapper .gfield select, #wrapper .gform_wrapper select {
    -webkit-appearance: textfield;
    -moz-appearance: textfield;
    appearance: textfield;
}

.gform_wrapper .gfield select option, #wrapper .gform_wrapper select option {
    line-height: 1.5 !important;
    padding: 0 !important;
}

.gravity-select-parent .select-arrow {
    border: 0;
}

.gform_wrapper input::-webkit-input-placeholder,
.gform_wrapper textarea::-webkit-input-placeholder {
    color: #7d7f80 !important;
    opacity: 1 !important;
}
.gform_wrapper input::-moz-placeholder,
.gform_wrapper textarea::-moz-placeholder {
    color: #7d7f80 !important;
    opacity: 1 !important;
}
.gform_wrapper input:-moz-placeholder,
.gform_wrapper textarea:-moz-placeholder {
    color: #7d7f80 !important;
    opacity: 1 !important;
}
.gform_wrapper input:-ms-input-placeholder,
.gform_wrapper textarea:-ms-input-placeholder {
    color: #7d7f80 !important;
    opacity: 1 !important;
}
.gform_wrapper select option.placeholder {
    color: #7d7f80 !important;
    opacity: 1 !important;
}

.gform_wrapper input[type="checkbox"], .gform_wrapper input[type="radio"] {
    border: 0 !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

#comment-submit,
#wrapper .gform_wrapper input.button {
    background: #0F429A;
    border-width: 0 0 3px 0 !important;
    border-color: #2a4d84 !important;
    color: #bed0ec !important;
    font-weight: 700 !important;
    font-family: 'proxima-nova',sans-serif !important;
    font-size: 13px !important;
    text-transform: none !important;
    text-shadow: -1px 1px 0 #26487d;
    width: auto !important;
    display: inline-block;
    cursor: pointer;
    padding: .5em 1.1em .4em !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#main .kurde {
    font-size: 12px;
}

#main .kurde a {
    color: #0F429A !important;
}

footer .avada-row {
    position: relative;
}

footer .logos {
    width: 160px;
    height: 46px;
    background: url(images/logos-footer.png) 0 0 no-repeat;
    position: absolute;
    bottom: 0;
    right: 0;
}

footer .textwidget > p:last-child {
    margin-bottom: 0;
}

.post-content ul.arrow.gray li:before {
    background-color: #747474 !important;
}

.post-content ul.arrow.lightgray li:before {
    background-color: #CFCFCF !important;
}

.content-boxes h2 {
	font-size:35px !important;
	color:#eaa900 !important;
	font-family: "caflisch-script-pro",sans-serif !important;
	font-style: normal;
	font-weight: 700;
}

.content-boxes h3 {
	font-size:25px !important;
	color: #fff !important;
	text-transform: uppercase !important;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 700;
	margin: -10px 0 20px 0;
	padding: 0;
}

#main #sidebar .sidebar-submenu {
    margin-top: 50px;
}

#main #sidebar .sidebar-submenu .col {
    background: #EE9303!important;
    border-bottom: 3px solid #C38301;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#main #sidebar .sidebar-submenu .col h2 {
    color: #fff !important;
    font-size: 30px !important;
    text-shadow: -1px 1px 0 #E67701;
}

#main #sidebar .sidebar-submenu .heading.heading-and-icon i.fontawesome-icon.circle-yes {
    background: #d68419 !important;
    border: 2px solid #fff !important;
    color: #fff !important;
    text-shadow: -1px -1px 0 #B8870A !important;
    box-shadow: 0 0 1px rgba(0, 0, 0, .1);
}

#main #sidebar .sidebar-submenu .col-content-container {
    padding: 0 15px 15px !important;
    margin: 0 !important;
    color: #fff;
}

#main #sidebar .sidebar-submenu .col-content-container p {
    color: #fff !important;
}

#main #sidebar .sidebar-submenu .col-content-container > *:last-child {
    margin-bottom: 0 !important;
}

#main #sidebar .sidebar-submenu ul {
    padding: 0 !important;
    margin: 0 !important;
    float: none;
    text-align: left;
    list-style: none;
}

#main #sidebar .sidebar-submenu ul a {
    color: #fff !important;
}

#wrapper .header-social a, #wrapper .header-social li > span {
    color: #fff !important;
}

.sep-boxed-pricing .title-row div,
.sep-boxed-pricing .box_content {
    padding: 0 10px;
}

#header #mobile-nav {
    border-top: 1px solid #DBDBDB;
    min-width: 280px;
    position: absolute;
    right: -2px;
    top: 100%;
    top: calc(100% - 1px);
}

#mobile-nav > li .arrow-cntn > .arrow-up {
    display: none;
}

#mobile-nav > li .arrow-cntn {
    position: relative;
}

#mobile-nav > li .arrow-cntn > .arrow-up,
#mobile-nav > li .arrow-cntn > .arrow-down {
    background: #eee;
    height: 100%;
    height: calc(100% - 1px);
    line-height: 2.7;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 35px;
    cursor: pointer;
    border-bottom: 1px solid #ddd;
}

#mobile-nav > li .megamenu-item-heading > a {
    font-weight: 700;
}

.footer-area .small {
    font-size: 80%;
    line-height: 1.66;
    padding-top: 1em;
}

.footer-area ul.social-networks {
    float: right;
    margin-top: 2em;
}

.footer-area ul.social-networks li {
    margin-right: 5px;
}

.footer-area ul.social-networks li a {
    border: 0;
    opacity: 0.66;
    padding: 0;
    border-radius: 100px;
    width: 32px;
    height: 32px;
    background-color: #2A5192 !important;
    background-repeat: no-repeat !important;
    background-position: 50% 50% !important;
}

.footer-area ul.social-networks li.youtube a {
    background-size: auto 18px !important;
}

.footer-area ul.social-networks li a:hover {
    opacity: 1;
}

#footer-logos {
    width: 318px;
    height: 72px;
    background: url(images/logos-footer-new.png) 0 0 no-repeat;
    float: left;
    margin-top: 2em;
}

.sep-boxed-pricing .column.has-icon {
    position: relative;
    margin-top: 50px;
    overflow: visible;
}

#pricing-table-1 .column.has-icon .title-row,
#pricing-table-2 .column.has-icon .title-row,
#pricing-table-3 .column.has-icon .title-row,
#pricing-table-4 .column.has-icon .title-row,
#pricing-table-5 .column.has-icon .title-row {
    padding-top: 37px !important;
    font-size: 22px !important;
}

.sep-boxed-pricing .column .fontawesome-icon {
    float: none;
    font-size: 39px;
    height: 54px;
    left: 50%;
    line-height: 54px;
    margin: 0 0 0 -27px;
    position: absolute;
    top: -27px;
    width: 54px;
    background: #fff !important;
    border: 1px solid #E6E6E6 !important;
    color: #D0D0D0 !important;
}

.sep-boxed-pricing .column .fontawesome-icon {
    background: #2A5091 !important;
    border: 1px solid #2A5091 !important;
    color: #fff !important;
    -webkit-border-radius: 12px !important;
    -moz-border-radius: 12px !important;
    border-radius: 12px !important;
}

.sep-boxed-pricing .column .fontawesome-icon.image {
    line-height: 1.2;
}

.sep-boxed-pricing .column .fontawesome-icon.image img {
    vertical-align: middle;
}

#layerslider-container img, .ls-wp-fullwidth-container img, #layerslider-container img {
    height: auto !important;
    max-height: 9999px !important;
}

.reading-box-container, .separator-4 {
    top: 0 !important;
    margin: 0 0 15px;
}
/*
.separator-4 {
    background: none;
}
*/
.separator-4, h3.rates {
    margin: 0;
}

p.kurde, p.kurde2 {
    margin-top: 0;
}

body.single .post-content-container .entry-title,
body.single .post-content-container .entry-title a,
body.blog .post-content-container .entry-title,
body.blog .post-content-container .entry-title a,
body.archive .post-content-container .entry-title,
body.archive .post-content-container .entry-title a,
body.single #content .post-title,
body.single #content .post-title a,
body.blog #content .post-title,
body.archive #content .post-title,
body.single #main .title > h2,
body.single #respond .title > h2,
body.blog #content .post-title a,
body.archive #content .post-title a {
    color: #3861A6 !important;
    font-family: "proxima-nova",sans-serif;
    font-size: 30px !important;
    font-style: normal;
    font-weight: 700;
    text-transform: none;
}

body.blog #content .post-title,
body.archive #content .post-title,
body.single #content .post-title,
body.blog .post-content-container .entry-title,
body.archive .post-content-container .entry-title,
body.single .post-content-container .entry-title,
body.single #main .title > h2,
body.single #respond .title > h2, {
    line-height: 30px !important;
    margin-bottom: 10px !important;
    margin-top: 30px;
}

.project-content .project-info .project-info-box a, #sidebar .widget li a, #sidebar .widget .recentcomments, #sidebar .widget_categories li, #main .post h2 a, .shop_attributes tr th, .image-extras a, .products-slider .price .amount, z.my_account_orders thead tr th, .shop_table thead tr th, .cart_totals table th, form.checkout .shop_table tfoot th, form.checkout .payment_methods label, #final-order-details .mini-order-details th, #main .product .product_title {
    color: #3861A6 !important;
}

body.blog #main .post h2.post-title,
body.archive #main .post h2.post-title,
body.single #main .post h2.post-title {
    margin: 4px 0 20px 0 !important;
}

body.blog .medium-alternate .post-content,
body.archive .medium-alternate .post-content,
body.single .medium-alternate .post-content {
    width: 85%;
    width: calc(100% - 110px);
    float: right;
}

body.blog .medium-alternate .flexslider,
body.blog .blog-medium-image,
body.archive .medium-alternate .flexslider,
body.archive .blog-medium-image,
body.single .medium-alternate .flexslider,
body.single .blog-medium-image {
    width: 220px;
    float: right;
    margin: 0 0 20px 20px !important;
}

body.single .title .title-sep-container {
    display: none !important;
}

section.reading-box {
    padding-top: 18px;
    padding-bottom: 18px;
}

.reading-box .continue.button.large {
    line-height: 2.8;
    min-height: 23px;
}

body.home #main {
    padding-top: 1em !important;
}

#layerslider-container, .ls-wp-fullwidth-container {
    height: 350px !important;
    overflow: hidden;
}

.flexslider.floated-post-slideshow .image, .flexslider.floated-post-slideshow .image img, .flexslider.floated-post-slideshow .image-extras,
.flexslider.post-slideshow img {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.flexslider.floated-post-slideshow .image-extras,
#wrapper .gform_wrapper input.button {
    color: #bed0ec;
    background: #0F429A;
}

#main .image .image-extras .image-extras-content h3, .image .image-extras .image-extras-content h2, .image .image-extras .image-extras-content a,
#wrapper .gform_wrapper input.button {
    color: #bed0ec !important;
    text-shadow: -1px 1px 0 #26487d !important;
}

.post-content a {
    color: #3861A6;
    text-decoration: underline;
}

.post-content .toggle a,
.post-content #tabs a,
.post-content .button {
    text-decoration: none;
}

.gform_wrapper ul li.gfield {
    margin-bottom: 8px;
}

.gform_wrapper label.gfield_label {
    font-weight: 700 !important;
}

.gform_wrapper .gfield_description,
.gform_wrapper .ginput_complex label {
    font-size: 11px !important;
    line-height: 1 !important;
    margin: 5px 0 8px;
    padding-top: 0;
}

#wrapper .header-social .login-box {
    display: block !important;
    visibility: hidden;
    right: 9999em;
}

#wrapper .header-social .my-account.forceshow .login-box,
#wrapper .header-social .my-account:hover .login-box {
    visibility: visible;
    right: 0px;
}

#wrapper .header-social .login-box .submit {
    padding-top: 0;
}

#wrapper .header-social .login-box a {
    margin-left: 6px;
}

#wrapper .header-social .login-box iframe {
    left: auto !important;
    right: auto !important;
    top: auto !important;
    bottom: auto !important;
    visibility: visible !important;
    display: block;
}

#locator-address {
    width: 100%;
}

.gform_wrapper .gf_label_thin > label.gfield_label {
    display: inline-block;
    font-weight: 400 !important;
    margin: 0 !important;
}

.gform_wrapper .gf_label_thin > label.gfield_label + .ginput_container ul.gfield_radio > li {
    margin-bottom: 0 !important;
}

.columns.content-boxes .col-content-container > div {
    width: 100% !important;
}

.search-page-search-form {
    margin-bottom: 0;
    padding-bottom: 15px;
}

.rev_slider_wrapper .shadow-left,
.rev_slider_wrapper .shadow-right {
    display: none !important;
}

.avada-skin-rev {
    background: none !important;
    border: 0 !important;
}

.tp-bgimg.defaultimg {
    background-color: #fff !important;
}

body.search {
    display: block;
}

@media only screen and (min-width: 1024px) {

    .show-only-mobile, .show-only-tablet, .hide-desktop {
        display: none !important;
    }

}

@media only screen and (max-width: 1023px) {

    #wrapper .header-social .my-account:hover .loginout {
        background: #fff !important;
        border-color: #ddd !important;
        color: #2c528f !important;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
    }

}

@media only screen and (min-width: 640px) and (max-width: 1023px) {

    .header-social * {
        font-size: 11px !important;
    }

    #navigation > li > a,
    #navigationm > li > a {
        font-size: 11px !important;
    }

    .show-only-tablet {
        display: block;
    }

    .show-only-mobile, .show-only-desktop, .hide-tablet,
    #wrapper .header-social .login-box  {
        display: none !important;
    }

}

@media only screen and (max-width: 782px) {

    #header.sticky-header, .hide-mobile,
    #wrapper .header-social .login-box {
        display: none !important;
    }

    #main {
        padding-bottom: 0 !important;
        padding-top: 20px !important;
    }

    #content {
        margin-bottom: 0 !important;
    }

    #sidebar {
        float: none !important;
        clear: both !important;
        margin-top: 0 !important;
    }

    #sliders-container {
        display: none !important;
    }

    #header .logo {
        float: left !important;
    }

    .mobile-nav-holder {
        float: right;
        margin-top: 25px;
        position: absolute;
        right: 0;
        width: calc(100% - 220px);
        z-index: 99999;
    }

    .separator-4 {
        margin-bottom: 7px;
        background: none;
        text-align: center;
    }

    .separator-4 .one_fourth {
        margin-bottom: 0 !important;
    }

    .separator-4 .one_fourth + .one_fourth {
        margin-top: 15px !important;
        padding-top: 15px;
        background: url(images/divider-hor.png) 0 0 repeat-x;
    }

    .separator-4 + .three_fourth {
        margin: 0;
    }

    .content-boxes-icon-boxed.columns-3 .col {
        float: none;
        margin: 0 0 40px 0 !important;
        width: 100% !important;
    }

    #wrapper .header-social a, #wrapper .header-social li > span {
        color: #2F5595 !important;
    }

    #wrapper .header-social li > span {
        border-bottom: 1px solid #DBDBDB;
        display: block;
        font-size: 12px;
        line-height: normal;
        padding: 10px;
    }

    #wrapper .header-info a {
        color: #fff !important;
    }

    .header-wrapper .button.large.loginout,
    .header-wrapper .button.large.loginoutm {
        margin: 10px auto;
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        max-width: 200px;
    }

    #wrapper .header-wrapper .button.large.loginout,
    #wrapper .header-wrapper .button.large.loginoutm {
        border: 0 !important;
        width: 100% !important;
        text-align: left !important;
    }

}

@media only screen and (max-width: 640px) {

    .mobile-topnav-holder, .page-title-wrapper {
        width: 100%;
        float: none;
        /*position: relative;
        z-index: 9999;*/
    }

    .page-title-container .page-title h1 {
        font-size: 48px !important;
    }

    .page-title-container .page-title h3 {
        font-size: 16px !important;
    }

    .page-title-container.has-image {
        background-image: none !important;
    }

    .mobile-nav-holder,
    .page-title-container + #main #sidebar,
    .page-title-container.has-image + #main #sidebar {
        margin-top: 0;
    }

    #wrapper .page-title-container,
    #wrapper .page-title-container .avada-row {
        height: auto !important;
        max-height: 9999em !important;
        display: block !important;
    }

    #header.sticky-header,
    /*#wrapper > .rev_slider_wrapper,*/
    /*
    #main .separator-4,
    #main .separator-4 + *,
    #main .separator-4 + * + *,
    #main .separator-4 + * + * + *,
    #main .separator-4 + * + * + * + *,
    #main .separator-4 + * + * + * + * + *,
    #main .separator-4 + * + * + * + * + * + *,
    #main .separator-4 + * + * + * + * + * + * + *,
    */
    #main #sidebar .side-nav {
        display: none !important;
    }

    #wrapper .header-social .header-info > a {
        color: #fff !important;
    }

    .show-only-tablet, .show-only-desktop {
        display: none !important;
    }

}
@media only screen and (min-device-width: 320px) and (max-device-width: 640px) {
   #mobile-hide{
	display:none;
   }
}
